libcamera v0.3.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
Classes | Namespaces
object.h File Reference

Base object to support automatic signal disconnection. More...

`#include <list>`
`#include <memory>`
`#include <vector>`
`#include <libcamera/base/bound_method.h>`
Include dependency graph for object.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | libcamera::Object
| Base object to support automatic signal disconnection. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Base object to support automatic signal disconnection.